Zero-friction vulnerability management platform

Mageni eases for you the vulnerability scanning, assessment, and management process. It is free and open-source.

Install Now

Available for macOS, Windows, and Linux

App screenshot

CVE-2008-0211

CVE information

Published

14 years ago

Last Modified

5 years ago

CVSSv2.0 Severity

Medium

Impact Analysis

Description

Unspecified vulnerability in the BIOS F.04 through F.11 for the HP Compaq Business Notebook PC allows local users to cause a denial of service via unspecified vectors..

CVSSv2.0 Score

Severity
Medium
Base Score
4.9/10
Exploit Score
3.9/10
Access Vector
Local
Access Complexity
Low
Authentication Required
None
Impact Score
6.9/10
Confidentiality Impact
None
Availability Impact
Complete
Integrity Impact
None

Products Affected

CPE Affected Vulnerable Excluding Edit
cpe:2.3:h:compaq:6510_series_bios:*:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:h:compaq:6715_series_bios:*:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:h:compaq:2710_series_bios:*:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:h:compaq:6720_series_bios:*:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:h:compaq:6515_series_bios:*:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:h:compaq:6710_series_bios:*:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:h:compaq:8710_series_bios:*:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:h:compaq:6820_series_bios:*:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:h:compaq:2510_series_bios:*:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:h:compaq:8510_series_bios:*:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:h:compaq:6520_series_bios:*:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:h:compaq:2210_series_bios:*:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:h:compaq:6910_series_bios:*:*:*:*:*:*:*:*
  Yes
- -